
/*---HEADER---*/
.navbar {padding: 20px;position: relative;z-index: 1040;-webkit-transition: 0.15s all linear;-moz-transition: 0.15s all linear;-ms-transition: 0.15s all linear;transition: 0.15s all linear;font-family: "Mulish", sans-serif}
.navbar .container {padding: 0;justify-content: space-between;}
.home-nav {background: #dff4ff;}
.navbar.fixed-top {padding: 0.65rem 20px;position: fixed;-webkit-transition: 0.15s all linear;-moz-transition: 0.15s all linear;-ms-transition: 0.15s all linear;transition: 0.15s all linear;background-color: #dff4ff;box-shadow: 0px 2px 20px 0px #010a2a26;}
.navbar-brand {padding: 0;margin: 0;flex: 0 0 auto;line-height: 1;}
.navbar-brand > img {height: 25px;}
.navbar-nav {gap: 20px 40px;}
.navbar-nav > li > a,.right-navbar-nav > li > a {display: inline-block;color: #161A1D;font-size: 16px;font-weight: 500;line-height: 20px;padding: 0;}
.navbar-nav > li > a:hover,.navbar-nav > li:hover > a,.navbar-nav > li > a.active,.navbar-nav > li.active > a,.navbar-nav > li > a:active,.right-navbar-nav > li > a:hover,.right-navbar-nav > li:hover > a {color: #0081fb;}
.right-navbar-nav {align-items: center;display: flex;flex-flow: row nowrap;justify-content: end;gap: 20px 40px;}

.new-blue-btn {font-family: "Mulish", sans-serif;background-color: #0081FB !important;color: #fff !important;border: 0px;padding: 14px 20px !important;border-radius: 4px;font-weight: 600 !important;font-size: 16px !important;line-height: 1 !important;text-align: center;text-transform: capitalize;}
.new-blue-btn:hover {background-color: #025CB1 !important;}

.navbar-light .navbar-toggler {position: relative;background-color: #fff;border-radius: 6px;padding: 0.25em;border: 1px solid #DADADA;font-size: 0;display: inline-flex;width: 40px;height: 40px;align-items: center;justify-content: center;padding: 10px;display: none;}
.navbar-toggler .navbar-toggler-icon {display: flex;flex-direction: column;width: 18px;height: 2px;background-color: black;position: relative;border-radius: 45px;transition: background-color 0.3s ease;background-image: none !important;}
.navbar-toggler .navbar-toggler-icon::before, .navbar-toggler .navbar-toggler-icon::after {content: "";position: absolute;width: 18px;height: 2px;border-radius: 45px;background-color: black;transition: all 0.3s ease;}
.navbar-toggler .navbar-toggler-icon::before {top: -5px;}
.navbar-toggler .navbar-toggler-icon::after {top: 5px;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {background-color: transparent;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {transform: rotate(45deg);top: 0;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {transform: rotate(-45deg);top: 0;}

/*---FOOTER---*/
.footer-wrapper {background-color: #fff;padding: 40px 20px;font-family: "Mulish", sans-serif}
.footer-logo {display: flex;flex-flow: row wrap;justify-content: space-between;align-items: center;padding: 0 0 20px 0;border-bottom: 1px solid #D4D4D4;margin: 0 0 30px 0;}
.open-hrs p {color: #161A1D;font-size: 18px;line-height: 24px;font-weight: 500;font-family: "Mulish", sans-serif}
.coopyright-info {padding: 20px 0;}
.footer-links .title {color: #161A1D;font-size: 16px;font-weight: 500;line-height: 20px;letter-spacing: 0.12em;margin-bottom: 20px;font-family: "Mulish", sans-serif;}
.footer-links ul {display: flex;flex-direction: column;gap: 20px 0;}
.footer-links ul li {display: block;line-height: 1;font-size: 22px;}
.footer-links ul li > a {display: inline-flex;}
.footer-links ul li > a,.footer-links p {color: #161A1D;font-size: 16px;line-height: 1;font-weight: 700;}
.footer-links ul li > a:hover {color: #0081fb;}
.foot-contact-info {text-align: right;}
.foot-contact-info .social-media-links {margin-bottom: 30px;font-size: 22px;}
.foot-contact-info .social-media-links > li {display: inline-flex;margin: 0 7px;}
.foot-contact-info .social-media-links > li:last-child {margin-right: 0;}
.foot-contact-info .social-media-links > li > a {background-color: #fff;color: #161A1D;display: inline-flex;align-items: center;justify-content: center;font-size: 16px;width: 38px;height: 38px;line-height: 38px;border: 1px solid #e8e8e8;border-radius: 100%;text-align: center;}
.foot-contact-info .social-media-links > li > a:hover {background-color: #0081fb;border-color: #0081fb;color: #fff;}
.newsletter-subscribe {position: relative;margin-bottom: 30px;}
.newsletter-subscribe .form-control {color: #161A1D;background-color: #F7F7F8;font-size: 16px;min-height: 64px;padding: 7px 165px 7px 20px;border: 0;border-radius: 4px;border: 1px solid transparent;}
.newsletter-subscribe .form-control:focus {border-color: #0081FB;}
.newsletter-subscribe .subscribe-btn {background-color: #0081FB;color: #fff;padding: 15px 30px;border-radius: 4px;border: 0;min-height: 64px;width: 160px;position: absolute;top: 0;right: 0;font-size: 20px;font-weight: unset;font-size: 16px;}
.newsletter-subscribe .subscribe-btn:hover {background-color: #025CB1;color: #fff;}
.foot-contact-info .contact-link a {color: #161A1D;font-size: 16px;font-weight: 400;line-height: 32px;}
.foot-contact-info .contact-link a:hover {color: #0081fb;}
.copyright-info {margin: 30px 0 0 0;padding: 40px 0 0 0;border-top: 1px solid #D4D4D4;text-align: center;}
.copyright-info p {color: #161A1D;font-size: 16px;font-weight: 500;line-height: 1;font-family: "Mulish", sans-serif;}


/* ................blog-section............ */
.blog-section {
    padding: 120px 20px;
    background-color: #F7F7F8;
}

.blog-row .blog-head {
    max-width: 480px;
    width: 100%;
}

.blog-row .blog-part {
    max-width: calc(100% - 520px);
    flex: 0 0 calc(100% - 520px);
}

.blog-text-line {
    padding-bottom: 28px !important;
}

.blog-box {
    padding: 10px 10px 14px;
    background-color: #fff;
    border-radius: 6px;
    max-width: calc(33.33% - 14px);
}

.blog-box .blog-img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 6px;
    margin-bottom: 15px;
}

.blog-box .date {
    padding-bottom: 10px;
}

.blog-box .date p {
    font-size: 16px;
    line-height: 24px;
}

.blog-box:hover h3 {
    color: #0081FB;
}

.blog-box .date img {
    width: 22px;
    height: 22px;
}

.blog-info {
    padding: 0px 6px 6px;
}

.blog-box .blog-info h3 {
    font-size: 24px;
    line-height: 34px;
    padding-bottom: 8px !important;
}

.blog-info-txt {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 12px;
}

.blog-read {
    font-size: 16px;
    line-height: 24px;
    text-decoration: unset;
}

.blog-read:hover img {
    padding-left: 5px;
}

body.blog .main-content-wrapper{
    background-color: #F7F7F8;
}

/*---RESPONSIVE---*/
@media(min-width: 1401px) {
    .container-1700 {
        max-width: 1700px !important;
        padding: 0px;
    }
}
@media (max-width: 1199px) {
    .navbar-nav,.right-navbar-nav {gap: 20px;}
    .right-navbar-nav .outline-btn {min-width: auto;}
}

@media (max-width: 991px) {
    .navbar-brand {width: auto;}
    .navbar-collapse {position: absolute;top: 100%;left: 0px;right: 0px;background: rgb(255, 255, 255);border-bottom: 1px solid #efefef;border-top: 1px solid #efefef;padding: 20px;}
    .navbar-nav {padding: 20px;background-color: #F3F3F3;border-radius: 10px;gap: 15px 0;}
    .navbar-nav > li:not(:last-child) {border-bottom: 1px solid #7376773d;padding-bottom: 10px;}
    .navbar-nav > li > a,.right-navbar-nav > li > a {display: block;padding: 0;}

    .right-navbar-nav {padding: 10px 0 20px 0;}
    .right-navbar-nav .new-blue-btn {width: 100%;}
    .right-navbar-nav > li {width: 100%;}

    .newsletter-subscribe .form-control {min-height: 45px;}
    .newsletter-subscribe .subscribe-btn {min-height: 40px;padding: 12px 20px;font-size: 14px;}
    .foot-contact-info .social-media-links > li > a {width: 32px;height: 32px;line-height: 32px;}

    .navbar-light .navbar-toggler {display: inline-flex;}
}

@media (max-width: 991px) and (min-width: 768px) {
    .newsletter-subscribe .form-control {padding-right: 20px;}
    .foot-contact-info .social-media-links > li {margin: 0 4px;}
    .newsletter-subscribe .subscribe-btn {position: relative;margin-top: 15px;}
}

@media (max-width: 767px) {
    .footer-wrapper {padding: 30px 5px;}
    .footer-logo .foot-logo img {height: 40px;}
    .foot-contact-info {margin-top: 30px;text-align: left;}
    .footer-links .title {letter-spacing: 1.5px;}
    .foot-contact-info .social-media-links {margin-bottom: 15px;}
    .newsletter-subscribe {margin-bottom: 15px;}
    .foot-contact-info .social-media-links > li:first-child {margin-left: 0;} 
    .copyright-info {padding: 20px 0 0 0;margin-top: 20px;}
    .copyright-info p {line-height: 1.2;}

    .foot-contact-info .social-media-links {text-align: center;}
    .foot-contact-info .social-media-links > li > a {width: 44px;height: 44px;}
}

@media (max-width: 600px) {
    .footer-wrapper {padding-inline: 20px;}
}

@media (max-width: 575px) {
    .navbar, .navbar.fixed-top, .navbar-collapse, .navbar-nav {padding-inline: 15px;}
    .footer-wrapper {padding-inline: 15px;}
    .footer-wrapper .col-md-8 > .row {gap: 20px 0;}
    .footer-wrapper .col-md-8 > .row .col-sm-4:not(:last-child) {flex: 0 0 50%;max-width: 50%;}
    .footer-wrapper .col-md-8 > .row .col-sm-4:only-child {flex: 0 0 100%;max-width: 100%;}

    .footer-links {margin-bottom: 25px;}
    .foot-contact-info {margin: 0;}

    .footer-links ul li {line-height: 18px;}
    .footer-links .title, .footer-links ul li > a, .footer-links p {font-size: 14px;}
    .footer-links ul {gap: 10px 0;}

    .footer-logo {flex-direction: column;align-items: flex-start;gap: 15px 0;}
    .footer-logo .open-hrs {flex: 0 0 100%;max-width: 100%;}

    .foot-contact-info .social-media-links {margin-bottom: 43px;}

    .newsletter-subscribe .form-control {padding: 10px 15px;width: 100%;min-height: 64px;border-radius: 4px 4px 0 0;}
    .newsletter-subscribe .subscribe-btn {position: relative;width: 100%;min-height: 64px;border-radius: 0 0 4px 4px;}    

    .contact-link {text-align: center;}

}

@media (max-width: 479px) {
    .footer-logo {flex-flow: column nowrap; align-items: flex-start;}
    .foot-logo {margin-bottom: 10px;}
    .copyright-info p {font-size: 12px;}

    .newsletter-subscribe .form-control {padding: 7px 15px;}
    .newsletter-subscribe .subscribe-btn {position: relative;}
}

@media (max-width: 374px) {
    .footer-wrapper .col-md-8 > .row {gap: 0;}
    .footer-wrapper .col-md-8 > .row .col-sm-4 {flex: 0 0 100% !important;max-width: 100% !important;}
    .foot-contact-info .social-media-links {margin-bottom: 30px;}
    .foot-contact-info .social-media-links > li > a {width: 36px;height: 36px;}
}

